Page MenuHomePureOS Tracker

[byzantium repo] dependency issue with unattended-upgrades - dependency on python3-apt 1.9.6 but 1.8.4pureos3 is installed
Open, Needs TriagePublic

Description

i do have an issue with an unmet dependency as described in the title.
python3-apt in that version seems to be a nonstandard package - is that for a reason?

Event Timeline

hansolo created this task.Sat, Mar 21, 07:34